    <div class="nav-tabs-custom">
        <!-- Nav tabs -->
        <ul class="nav nav-tabs primary">
            <li class="active"><a href="#vacancy" data-toggle="tab">{!! trans('vacancy::vacancy.tab.name') !!}</a></li>
            <div class="box-tools pull-right">
                <button type="button" class="btn btn-primary btn-sm" data-action='UPDATE' data-form='#vacancy-vacancy-edit'  data-load-to='#vacancy-vacancy-entry' data-datatable='#vacancy-vacancy-list'><i class="fa fa-floppy-o"></i> {{ trans('app.save') }}</button>
                <button type="button" class="btn btn-default btn-sm" data-action='CANCEL' data-load-to='#vacancy-vacancy-entry' data-href='{{guard_url('vacancy/vacancy')}}/{{$vacancy->getRouteKey()}}'><i class="fa fa-times-circle"></i> {{ trans('app.cancel') }}</button>

            </div>
        </ul>
        {!!Form::vertical_open()
        ->id('vacancy-vacancy-edit')
        ->method('PUT')
        ->enctype('multipart/form-data')
        ->action(guard_url('vacancy/vacancy/'. $vacancy->getRouteKey()))!!}
        <div class="tab-content clearfix">
            <div class="tab-pane active" id="vacancy">
                <div class="tab-pan-title">  {{ trans('app.edit') }}  {!! trans('vacancy::vacancy.name') !!} [{!!$vacancy->name!!}] </div>
                @include('vacancy::admin.vacancy.partial.entry', ['mode' => 'edit'])
            </div>
        </div>
        {!!Form::close()!!}
    </div>