<?php

namespace Hrm\Vacancy\Repositories\Eloquent;

use Hrm\Vacancy\Interfaces\VacancyRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class VacancyRepository extends BaseRepository implements VacancyRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('hrm.vacancy.vacancy.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('hrm.vacancy.vacancy.model.model');
    }
}
