Lavalite package that provides vacancy management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `hrm/vacancy`.

    "hrm/vacancy": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Hrm\Vacancy\Providers\VacancyServiceProvider::class,

And also add it to alias

    'Vacancy'  => Hrm\Vacancy\Facades\Vacancy::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Hrm\\VacancyTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Hrm\Vacancy\Providers\VacancyServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Hrm\Vacancy\Providers\VacancyServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Hrm\Vacancy\Providers\VacancyServiceProvider" --tag="view"


## Usage


